Results 1 to 7 of 7

Thread: Wii hack

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wii hack

    I have a wii that I just purchased about a week ago. I have decided to softmod it and does not work. I keep getting the following info:

    ES_AddTitleStart returned: -2011You need to use an IOS with trucha bugt hat is what the IOS15 downgrade is good forIOS26 installation failed.

    I ran the restore to get the Wii back to factory settings with the files and guide
    on this website. I reformatted the USB and tried it again and still no luck. I have the 4.1 wii. Should I upgrade to 4.2 and try that tutorial?

    Any help would be appreciated!

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    As I've said before you probably did not Downgrade IOS15 properly. Read the steps carefully:

    Load TBR, Load IOS36 and select Downgrade IOS15

    Load TBR again, Load IOS15 and install patched IOS36 with all patches

    Load TBR once more, Load IOS36 and restore IOS15.


    Also try using an sd card but if you really want to update (trust me it isn't worth it), here's the tutorial:
    http://www.wiihacks.com/recommended-...y-4-2-wii.html

  3. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Dude I tried. There is not much room for a mistake. Go in and select IOS36 then downgrade.

    Once it is done go back in to trucha and load IOS15 and intall IOS36 patches. After I select load patches from the SD card it gives me the error. I cant get passed it. I have loaded the Wii to factory settings and still same problem. I am new to the Wii's but I have softmodded the original Xbox and I have done plenty of Xbox flashes.

    I am using a Sandisk 4GB SD card I am not sure if this mattered. No I was just saying about the update I really didnt want to go there.

  4. #4
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Ok. 4GB? Homebrew is usually picky about SD Cards. Most won't work with SDHC cards. Try a regular sd card (2gb or less) and try to load IOS from SD this time.

  5. #5
    Junior Member
    Join Date
    Dec 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I will buy one today, but I was loading the IOS from the CD card and I also tried the Network install. The card that i have is the one I used on my camera and is SDHC. I will keep you updated on how it goes. Is there a link where I can get an updated USB files. I also have access to Xbins and there are many Wii files but IDK what to choose.

    Thanks in advance,

  6. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Just bought a 2GB card and still the same issue. I am not sure what is going on.

  7. #7
    Junior Member
    Join Date
    Dec 2009
    Posts
    12
    Thanks
    0
    Thanked 0 Times in 0 Posts
    This thread can be closed. I was able to obtain new IOS from Xbins and once I ran the patch IOS36 it installed fine.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •